/* INTESTAZIONE */
.navbar-brand, .navbar-brand > img {
    width: 6.5rem;
}
.header .nav-link {
    color: #000;
    font-weight: bold;
}
.header .navbar-nav-item:focus .nav-link, .header  .navbar-nav-item:hover .nav-link {
    color: #000;
}
.navbar-nav-item:hover .nav-link {
   background: rgba(255,255,255,0.3)
}
.header .dropdown-item {text-transform: uppercase; font-weight: bold;}

[class*="navbar-expand"] .dropdown-item.active:not(:focus):not(:active), [class*="navbar-expand"] .dropdown-item:hover {
    color: #074f96;
    background-color: transparent;
}

/* SPONSOR */

.sponsor-line-senior, .sponsor-line-major, .sponsor-line-normal, .sponsor-line-media {
    background: #004c98;
    color: #fff;
    font-weight: bold;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 10px;
    padding: 8px 0 8px 0;
    box-shadow: 0px 8px 15px 3px rgba(0,0,0,0.36);
    font-size: 110%;

}
/*
.sponsor-line-senior {
    background: #8b0f11;
}
.sponsor-line-major {
    background: #c41329;
    margin-bottom: 0;
}

.sponsor-line-normal {
    background: #dc6446;
}

.sponsor-line-media {
    background: #f79433;
}
*/


/* CONTENUTI PERSONALIZZATI */
#contenutoPagina .text-primary {
    color: #074f96 !important;
}
#contenutoPagina .btn {
    margin-top: 5px;
}
#contenutoPagina img {
    max-width: 100%;
    height: auto;
}
#contenutoPagina .alignCenter {
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

#contenutoPagina .titoloPremi {
	border-width: .0625rem;
	transition: .3s;
	background-color: #efefef;
	color: #005196;
	font-weight: bold;
	font-size: 1.3rem;
	box-shadow: 0 12px 15px rgba(140,152,164,.1);
	margin-top: 2rem !important;
	border: .0625rem solid rgba(231,234,243,.7);
	border-radius: .2rem;
	padding: .5rem;
}
#contenutoPagina th, #contenutoPagina td {
    vertical-align: top;
}
#contenutoPagina a.btn {
   text-transform: uppercase;
}
sup {right:0;}

.bg-gradient-gradient-0 {
    background: rgb(216,224,230);
    background: linear-gradient(90deg, rgba(216,224,230,1) 0%, rgba(150,173,187,1) 100%);
}

/* UI GRADIENT */
/* https://uigradients.com/#KimobyIsTheNewBlue */
.bg-gradient-gradient-1 {
    background: #396afc;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #2948ff, #396afc);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #2948ff, #396afc); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

/*https://uigradients.com/#Hydrogen*/
.bg-gradient-gradient-2 {
    background: #667db6;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #667db6, #0082c8, #0082c8, #667db6);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #667db6, #0082c8, #0082c8, #667db6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */   
}
/*https://uigradients.com/#VeryBlue*/
.bg-gradient-gradient-3 {
    background: #0575E6;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #021B79, #0575E6);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #021B79, #0575E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
/*https://uigradients.com/#VeryBlue*/
.bg-gradient-gradient-4 {
    background: #005C97;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #363795, #005C97);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #363795, #005C97); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
/*https://uigradients.com/#Stellar*/
.bg-gradient-gradient-5 {
    background: #7474BF;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #348AC7, #7474BF);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #348AC7, #7474BF); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

/*https://uigradients.com/#Skyline*/
.bg-gradient-gradient-6 {
    background: #1488CC;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #2B32B2, #1488CC);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #2B32B2, #1488CC); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

/*https://uigradients.com/#PinotNoir*/
.bg-gradient-gradient-7 {
    background: #4b6cb7;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #182848, #4b6cb7);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #182848, #4b6cb7); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.bg-gradient-gradient-8 {
    background: #000046;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #1CB5E0, #000046);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #1CB5E0, #000046); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
.bg-gradient-gradient-1 h1, .bg-gradient-gradient-2 h1, .bg-gradient-gradient-3 h1, .bg-gradient-gradient-4 h1, .bg-gradient-gradient-5 h1, .bg-gradient-gradient-6 h1, .bg-gradient-gradient-7 h1, .bg-gradient-gradient-8 h1 { color: #fff !important;
}
